RubyGems Navigation menu

sass-embedded 1.71.1-x64-mingw-ucrt

A Ruby library that will communicate with Embedded Dart Sass using the Embedded Sass protocol.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.75.0 - April 11, 2024 aarch64-linux-android (3.37 MB)
  2. 1.75.0 - April 11, 2024 aarch64-linux-gnu (3.47 MB)
  3. 1.75.0 - April 11, 2024 aarch64-linux-musl (3.58 MB)
  4. 1.75.0 - April 11, 2024 aarch64-mingw-ucrt (16.7 MB)
  5. 1.75.0 - April 11, 2024 arm-linux-androideabi (3.24 MB)
  6. 1.71.1 - February 21, 2024 x64-mingw-ucrt (3.45 MB)
Show all versions (856 total)

Runtime Dependencies (1):

google-protobuf ~> 3.25

Owners:

Pushed by:

GitHub

Authors:

  • なつき

SHA 256 checksum:

61dd397613f0c18046aa817298bacba992a2bc4571647651fa68b864d268200e

Total downloads 4,167,584

For this version 4,627

License:

MIT

Required Ruby Version: >= 3.1.0

New versions require MFA: true

Version published with MFA: true

Links: